Support » Requests and Feedback » Possible security problem with 2.3?

  • I can’t stop users from registering for my wordpress site. I have triple-checked my settings, and my configuration panel says ‘users can not register themselves.’

    However, over the past two weeks three users have been created. They’ve also been doing completely inappropriate things to my site – adding pages, adding to the blogroll. I’ve also changed my password during this period, so I’m sure it’s not a matter of someone guessing my password.

    Anyone else having similar problems?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Possible security problem with 2.3?’ is closed to new replies.